<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ddab97fb09d793c94e08c87a93fe2d9">
  <dict>
    <!--2022-03-31 11:45:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-09-22 14:32:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
